Bug Tracker

Opened 7 years ago

Closed 6 years ago

Last modified 6 years ago

#12958 closed bug (notabug)

SCRIPT5022: Syntax error, unrecognized expression: link

Reported by: sahilmaheshwary2000@… Owned by:
Priority: undecided Milestone: None
Component: unfiled Version: 1.7.2
Keywords: Cc:
Blocked by: Blocking:

Description

When i Ever try to load 1.7.2 Jquery min.js in IE7 It give me error.I want to customize the color of jquery tabs it works perfectly in IE 8,IE9 ,Firefox,Chrome it gives me only issue in IE7 Now what to do?

Change History (4)

comment:1 Changed 6 years ago by dmethvin

Resolution: notabug
Status: newclosed

Post a vague description on our bug tracker and be sure to not provide any test case or other information that may let someone help you. No wait, you've done that already, so I'd suggest asking for help on a forum or StackOverflow.

comment:2 Changed 6 years ago by timmywil

FYI, :link is not yet a supported jQuery selector.

comment:3 in reply to:  2 Changed 6 years ago by anonymous

Replying to timmywil:

FYI, :link is not yet a supported jQuery selector.

I need fix for IE7.what is the procedure? can you help me with this.

Note: See TracTickets for help on using tickets.